﻿
@media screen and (max-width: 767px) {
    .collapse-container > .collapse-box > .collapse-title > .ico-add {
        border: 10px solid;
        border-color: #ffffff transparent transparent transparent;
        margin-top: 15px;
        position: relative;
    }
    
    .collapse-container > .collapse-box > .collapse-title > .ico-close {
        border: 10px solid;
        border-color: transparent transparent #ffffff transparent;
        margin-bottom: 15px;
        position: relative;
    }
    
    .collapse-container > .collapse-box > .collapse-content {
        height: 0px;
        overflow: hidden;
        transition: all 1s;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .collapse-container > .collapse-box > .collapse-title > .ico-add {
        border: 10px solid;
        border-color: #ffffff transparent transparent transparent;
        margin-top: 15px;
        position: relative;
    }
    
    .collapse-container > .collapse-box > .collapse-title > .ico-close {
        border: 10px solid;
        border-color: transparent transparent #ffffff transparent;
        margin-bottom: 15px;
        position: relative;
    }
    
    .collapse-container > .collapse-box > .collapse-content {
        height: 0px;
        overflow: hidden;
        transition: all 1s;
    }
}

@media screen and (min-width: 1025px) {
    
}